Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
80489MS KB3024663: Update for Vulnerabilities in Adobe Flash Player in Internet ExplorerNessusWindows1/13/201511/25/2019
critical
80565SuSE 11.3 Security Update : flash-player (SAT Patch Number 10164)NessusSuSE Local Security Checks1/16/20151/6/2021
critical
80485Google Chrome < 39.0.2171.99 Multiple VulnerabilitiesNessusWindows1/13/201511/25/2019
critical
80488Google Chrome < 39.0.2171.99 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks1/13/201511/25/2019
critical
80486Adobe AIR for Mac <= 15.0.0.356 Multiple Vulnerabilities (APSB15-01)NessusMacOS X Local Security Checks1/13/201511/25/2019
critical
80483Adobe AIR <= 15.0.0.356 Multiple Vulnerabilities (APSB15-01)NessusWindows1/13/201511/25/2019
critical
81225GLSA-201502-02 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2/9/20151/11/2021
critical
80487Flash Player For Mac <= 16.0.0.235 Multiple Vulnerabilities (APSB15-01)NessusMacOS X Local Security Checks1/13/201511/25/2019
critical
80544RHEL 5 / 6 : flash-plugin (RHSA-2015:0052)NessusRed Hat Local Security Checks1/15/20152/5/2021
critical
80484Flash Player <= 16.0.0.235 Multiple Vulnerabilities (APSB15-01)NessusWindows1/13/201511/25/2019
critical
80924FreeBSD : Adobe Flash Player -- multiple vulnerabilities (cc294a2c-a232-11e4-8e9f-0011d823eebd)NessusFreeBSD Local Security Checks1/23/20151/6/2021
critical
81098openSUSE Security Update : flash-player (openSUSE-SU-2015:0174-1)NessusSuSE Local Security Checks1/30/20151/19/2021
critical
80564openSUSE Security Update : flash-player (openSUSE-SU-2015:0059-1)NessusSuSE Local Security Checks1/16/20151/19/2021
critical
8655Flash Player < 16.0.0.306 (inferred) Multiple Vulnerabilities (APSB15-01 through 05) Nessus Network MonitorWeb Clients3/27/20153/6/2019
high
8657Flash Player <= 16.0.0.235 Multiple Vulnerabilities (APSB15-01)Nessus Network MonitorWeb Clients3/27/20153/6/2019
high